libosinfo (1.4.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.0-1 < 1.4.0-1.

Package: [Main page]